Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Cuireadh an snáithe seo sa chartlann. Cuir ceist nua má tá cabhair uait.

Plugin updater is not working

  • 3 fhreagra
  • 17 leis an bhfadhb seo
  • 631 views
  • Freagra is déanaí ó Llimbo72

more options

I keep getting the message that my Adobe Shockwave Flash Player has vulnerabilities and needs updating. I click on the update now and it goes to the Mozilla plugin updater, but all that happens is it spins, it never gives me a list or a way to update the player. So I went to Adobe and updated the player there, but it still is blocked. I updated my version of Firefox as well, but the plug in updater just keeps spinning. Everything was working fine until yesterday when this all started, now nothing is working right, constantly getting "Firefox Not Responding". I think it's all the same problem, something is hung up.

Réiteach roghnaithe

hi bigmamas, please see if you can resolve the problem on the plugin-check page when you go to the firefox menu ≡ > addons > plugins & set the "java deployment toolkit" to never activate and then reload the page?

the latest version of flash that you should update to is Flash Player 18.0.0.194 - it fixes various vulnerabilities that are actively exploited in the wild. the update is also available at https://www.adobe.com/products/flashplayer/distribution3.html - for firefox please use the windows exe-installer for plugin-based browsers.

Read this answer in context 👍 5

All Replies (3)

more options

Réiteach Roghnaithe

hi bigmamas, please see if you can resolve the problem on the plugin-check page when you go to the firefox menu ≡ > addons > plugins & set the "java deployment toolkit" to never activate and then reload the page?

the latest version of flash that you should update to is Flash Player 18.0.0.194 - it fixes various vulnerabilities that are actively exploited in the wild. the update is also available at https://www.adobe.com/products/flashplayer/distribution3.html - for firefox please use the windows exe-installer for plugin-based browsers.

more options

Thank YOU so much Philipp, I've been messing with this for 3 days and couldn't find the answer on Mozilla anywhere, and virtually all vids on the net have been blocked. Your answer I THOUGHT resolved it completely, but now I'm constantly getting the error message that to either continue or stop plugin as it's hanging up each page I go to, and even on pages where no plug in, it's hanging when I type, and it flashes an opaque white screen over the page and then I can type again. Everything was fine until I updated to the latest Firefox a couple days ago. Same thing happened last time I updated a few months ago and ended up spending $$$ thinking it was my computer, but then I got it resolved and all was fine until now. Any thoughts??

Athraithe ag bigmamas ar

more options

I have a problem with Shockwave too... When I look at my Plugin status, it tells me I need to update Shockwave. But when I click update, it just opens a new Plugin status window with the same info. I have updated Shockwave maually and restarted Firefox twice, with no change?......

Christine.